<footer class="mt-5 p-3" style="font-size: 0.9rem">
    <div class="container text-muted">
        <span>2020 - Made by Guillermo Agudelo</span>
        <a href="mailto:guille.agudelo@gmail.com" class="text-muted" title="Send me an email">
            <i class="fa fa-envelope"></i>
        </a>
    </div>
</footer>
